# -*- coding: utf-8 -*-
from __future__ import annotations

import enum
import uuid

NULL_UUID = uuid.UUID('00000000-0000-0000-0000-000000000000')


class Env(enum.Enum):
    METAL = 'metal'
    DOCKER = 'docker'
    DEPLOYMENT = 'deployment'
    AIO = 'aio'


class App(enum.Enum):
    ADMIN = 'admin'
    WEBAPP = 'webapp'
